@charset "UTF-8";

body{
	font-family:Arial, Helvetica, sans-serif;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	background-color: #e1d9f1;
}
.yellow_background {
	text-align: center;
	background-color: #fad19b;
}
.welcome1 {
	font-size: 25px;
	color:#3b6ea5;
	text-align:center;
	
}
.welcome2 {
	font-size: 18px;
	color:#3b6ea5;
	text-align:center;
	cursor: pointer;
}
.welcome3 {
	font-size: 18px;
	color:#977da9;
	text-align:center;
	cursor: pointer;
}

.table_home {
	background-image: url(../images/transparent_clear.png);
	text-align: left;
}
.table_background_white {
	background-image: url(../images/background_white.jpg);
	border-style: solid;
    border-color: #eeeced;
	text-align: center;
}
.table_collection_view {
	background-image: url(../images/transparent_white.png);
	text-align: center;
}
.table_blue_td {
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	background-color:#87add2;	
	
}
.table_blue_td_small {
	font-size: 14px;
	font-weight: normal;
	color: #FFF;
	text-align: center;
	background-color:#87add2;	
	
}
.table_green_td {
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-align: center;	
	background-image: url(../images/transparent_green.png);
}
.table_red_td {
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-align: center;	
	background-image: url(../images/transparent_red.png);
}
.table_white_td {
	font-size: 18px;
	font-weight: normal;
	text-align: center;	
	color:#3b6ea5;
	background-color:#FFF;
}
.table_white_sml {
	background-color:#FFF;
}
.table_look {
	background-image: url(../images/transparent_light_blue.png);
}
.table_buy {
	background-image: url(../images/transparent_purple.png);
}
.table_relate {
	background-image: url(../images/transparent_orange.png);
}
.brown_back{
	background-color:#c75b5b;
}
.blue_back{
	background-color:#5b72c7;
}
.red_back{
	background-color:#fd0511;
}
.purple_back{
	background-color:#a55bc7;
}
.green_back{
	background-color:#089a9c;
}
.teal_back{
	background-color:#089a9c;
}

.plus {
	font-size: 14px;
	text-align: left;
	color: #FFF;
	background-image: url(../images/cart_plus_wide.png);
	background-repeat: no-repeat;
}
.machine {
	font-size: 28px;
	color:#7E6490;
	text-align: center;
}

.cart_table {
	background-image: url(../images/transparent_light_purple.png);
}
.top_table {
	font-size: 35px;
	font-weight: bold;
	color: #FFF;
	text-align: center;	
	background-image: url(../images/transparent_light_blue.png);
}
.collection_headings_table {
	font-size: 20px;
	font-weight: regular;
	color: #3b6ea5;
	text-align: center;	
	background-image: url(../images/side_background.jpg);
	
}
.collection_headings_table_white {
	font-size: 20px;
	font-weight: regular;
	color: #FFFFFF;
	text-align: center;	
	background-color:#3b6ea5;
}
.collection_headings_table_purple {
	font-size: 25px;
	font-weight: regular;
	color: #977da9;
	text-align: center;	
	background-color:#FFFFFF;
}
.collection_headings_table_blue {
	font-size: 20px;
	font-weight: regular;
	color: #02fefb;
	text-align: center;	
	background-color:#87add2;
}
.collection_headings_table_gold {
	font-size: 20px;
	font-weight: regular;
	color: #eee60e;
	text-align: center;	
	background-color:#87add2;
}
.collection_headings_table_blue_small {
	font-size: 15px;
	font-weight: regular;
	color: #FFFFFF;
	text-align: center;	
	background-color:#87add2;
}
.projects_headings_table {
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
	text-align: center;	
	background-image: url(../images/transparent_blue.png);
}
.look_buy_relate {
	font-size: 35px;
	color: #FFF;
	text-align: center;
}
.subheading_links {
	font-size: 18px;
	color: #FFF;
	text-align: center;
}
.small_print {
	font-size: 11px;
	color: #7E6490;
	text-align: center;
}
.small_print_red {
	font-size: 12px;
	color: red;
	text-align: center;
}
.link {
	color: #3b6ea5;
	text-decoration: none;
	cursor:pointer;
}
/* ######################################### */
a:link {
	color: #fff;
	text-align: left;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
	text-align: left;
	color: #009;
}
a:active {
	text-decoration: none;
	text-align: left;
}
/* ######################################### */
/*
a:link.purple {
	color: #87add2;
	text-decoration: none;
}
*/
.purple {
	font-size: 15px;
	text-align: center;
	color: #4b85be;
	font-weight: regular;
}

a:visited.purple {
	text-decoration: none;
	color: #4b85be;
}
a:hover.purple {
	text-decoration: none;
	color: #009;
}
a:active.purple {
	text-decoration: none;
}
/* ######################################### */
a:link.email {
	font-size: 15px;
	text-align: left;
	color: #7E6490;
	text-decoration: none;
}
a.mail {
	font-size: 15px;
	text-align: left;
	color: #7E6490;
	text-decoration: none;
}

a:hover.email {
	text-decoration: none;
	color: #009;
}
a:active.email {
	text-decoration: none;
}
/* ######################################### */
.style26_blue_back { 
	font-size: 12px; 
	text-align: left; 
	color: #FFF;
	background-color:#87add2; 
}
.style26_blue_back_center { 
	font-size: 12px; 
	text-align: center; 
	color: #FFF;
	background-color:#87add2; 
}
.style26 { 
	font-size: 12px; 
	text-align: center; 
	color: #FFF; 
}
.style26_left { 
	font-size: 12px; 
	text-align: left; 
	color: #FFF; 
}
.style27 {
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
}
.style27_small {
	font-size: 12px;
	text-align: center;
	color: #FFFFFF;
}
.style27_right {
	font-size: 14px;
	text-align: right;
	color: #FFFFFF;
}
.style27_left {
	font-size: 14px;
	text-align: left;
	color: #FFFFFF;
}
.style27_center {
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
}
.style28 {
	font-size: 15px;
	text-align: center;
	color: #7E6490;
}
.style28_small {
	font-size: 12px;
	text-align: center;
	color: #7E6490;
}
.style28_white {
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
}
.style28_white_right {
	font-size: 14px;
	text-align: right;
	color: #FFFFFF;
}
.style28_center_purple {
	font-size: 14px;
	text-align: center;
	color: #7E6490;
}
.style28_orange {
	font-size: 14px;
	text-align: center;
	color: #fb8c56;
}
.style28_black {
	font-size: 14px;
	text-align: left;
	color: #000;
}
.style28_right {
	font-size: 14px;
	text-align: right;
	color: #7E6490;
}
.style28_left {
	font-size: 14px;
	text-align: left;
	color: #7E6490;
}
.style28_center {
	font-size: 14px;
	text-align: center;
	color: #7E6490;
}
.style28_center_red {
	font-size: 15px;
	text-align: center;
	color: #ff0000;
}
.style29{
	font-size: 17px;
	text-align: center;
	color: #7E6490;
	font-weight: bold;
}
.style29_blue{
	font-size: 14px;
	visibility: visible;
	text-align: center;
	color: #02fefb;	
}
.style29_purple{
	font-size: 14px;
	text-align: center;
	visibility: hidden;
}
.style29_white{
	font-size: 17px;
	text-align: left;
	color: #ffffff;
	text-decoration: none;	
}
.style30 {
	font-size: 14px;
	text-align: center;
	color: #ccffff;
}
.style30_center {
	font-size: 14px;
	text-align: center;
	color: #3b6ea5;
}
.style30_center_white {
	font-size: 14px;
	text-align: center;
	color: #FFFFFF;
}
.style36_center_red {
	font-size: 18px;
	text-align: center;
	color: #F00;
}
.style30_right {
	font-size: 14px;
	text-align: right;
	color: #3b6ea5;
}
.style30_left {
	font-size: 14px;
	text-align: left;
	color: #3b6ea5;
	cursor: pointer;
}
.label {
	font-size: 16px;
	text-align: left;
	color: #000000;
}
.style30_red {
	font-size: 14px;
	text-align: right;
	color: #ff0000;
}
.style32 {
	font-size: 12px;
	text-align: center;
	color: #000;
}
.style33_right {
	font-size: 14px;
	text-align: right;
	color: #3b6ea5;
	cursor: pointer;
}
.style33_center {
	font-size: 14px;
	text-align: center;
	color: #3b6ea5;
	cursor: pointer;
}
.style34_red {
	font-size: 18px;
	text-align: center;
	color: #ff0000;
}
a.style34_blue {
	font-size: 18px;
	text-align: center;
	color: #0113fd !important;;
}
a:hover.style34_blue {
    color: #a503f9 !important;
}
.style34_green {
	font-size: 18px;
	text-align: center;
	color: #0cab04;
}
.vertical_td { 
background-image: url(../images/vertical_collections.png);
}
.table_white {
   border: 1px solid white;
}
#pup {
  position:absolute;
  z-index:200; /* aaaalways on top*/
  padding: 3px;
  margin-left: 10px;
  margin-top: 5px;
  width: 250px;
  border: 1px solid black;
  background-color: #777;
  color: white;
  font-size: 0.95em;
}
.welcome table tr td table tr td {
	text-align: center;
}

/* ############################################################# */

        .extruder.left.col .flap{
			visibility:hidden;
            font-size:12px;
            color: white;
            top:0px;
            padding:10px 0 10px 10px;
            background:#5e61cc;
            width:30px;
            position:absolute;
            right:0;
            -moz-border-radius:10px 10px 10px 10px;
            -moz-box-shadow:#666 0px 0px 0px;
            -webkit-box-shadow:#666 0px 0px 0px;
        }
        .extruder.left.col .flap .flapLabel{
            background:#5e61cc;
        }
/* ############################################################# */	
		
		.extruder.left.proj1 .flap{
			visibility:hidden;
            font-size:12px;
            color: white;
            top:0px;
            padding:10px 0 10px 10px;
            background:#027c33;
            width:30px;
            position:absolute;
            right:0;
            -moz-border-radius:10px 10px 10px 10px;
            -moz-box-shadow:#666 0px 0px 0px;
            -webkit-box-shadow:#666 0px 0px 0px;
        }
        .extruder.left.proj1 .flap .flapLabel{
            background:#027c33;
        }
	/* ############################################################# */	
		
		.extruder.left.proj2 .flap{
			visibility:hidden;
            font-size:12px;
            color: white;
            top:0px;
            padding:10px 0 10px 10px;
            background:#027c33;
            width:30px;
            position:absolute;
            right:0;
            -moz-border-radius:10px 10px 10px 10px;
            -moz-box-shadow:#666 0px 0px 0px;
            -webkit-box-shadow:#666 0px 0px 0px;
        }
        .extruder.left.proj2 .flap .flapLabel{
            background:#027c33;
        }	
/* ############################################################# */		
		.extruder.left.tut .flap{
			visibility:hidden;
            font-size:12px;
            color: white;
            top:0px;
            padding:10px 0 10px 10px;
            background:#c50202;
            width:30px;
            position:absolute;
            right:0;
            -moz-border-radius:10px 10px 10px 10px;
            -moz-box-shadow:#666 0px 0px 0px;
            -webkit-box-shadow:#666 0px 0px 0px;
        }
        .extruder.left.tut .flap .flapLabel{
            background:#c50202;
        }
/* ############################################################# */			
	
		.extruder.left.con .flap{
			visibility:hidden;
            font-size:12px;
            color: white;
            top:0px;
            padding:10px 0 10px 10px;
            background:#012cb7;
            width:30px;
            position:absolute;
            right:0;
            -webkit-border-bottom-right-radius:10px 10px 10px 10px;
            -moz-box-shadow:#666 0px 0px 0px;
            -webkit-box-shadow:#666 0px 0px 0px; 	
        }
        .extruder.left.con .flap .flapLabel{
            background:#012cb7;
        }
		/* ############################################################# */			
.radio_cart{
  margin-bottom : 1.5em;
  cursor: pointer;
}
input[type=radio   ]:not(old){
  width   : 35px;
  margin  : 0;
  padding : 0;
  opacity : 0;
}

input[type=radio   ]:not(old) + label{
  display      : inline-block;
  margin-left  : -38px;
  padding-left : 38px;
  background   : url(../images/cart_images/checks2.png) no-repeat 0 0;
  line-height  : 35px; 
}

input[type=radio]:not(old):checked + label{
  background-position : 0 -35px;
}
